﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek 320B: (1 Year) VER /9100
DATE:                  2015-07-20 15:10:04
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 12424 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       38
NUMBER OF LINES:       317
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Wavetek 320B, HD110, HD110T
#       Users Manual
#       PN 1566185 July 2000 Revision N/A
#
#  Compatibility:
#       MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#       None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  DISP         This procedure was written utilizing the
  1.009  DISP         9105 workmat leads for all connections.

  1.010  RSLT         =
  1.011  HEAD         {DC VOLTAGE}
  1.012  RSLT         =
  1.013  HEAD         -2{200 mV Range}
  1.014  TARGET       -p
  1.015  DISP         Connect the 9105 to the UUT as follows:
  1.015  DISP
  1.015  DISP         [32]   9105             UUT
  1.015  DISP         [32] RED Lead   <=====> V-Ohm
  1.015  DISP         [32] BLACK Lead <=====> COM
  1.016  DISP         Rotate the RANGE SELECTOR to 200 mV DC
  1.017  TARGET       -m
  1.018  9100   200   0.0mV          0.1% 0.1U                             2W
  2.001  9100   200   190.0mV        0.1% 0.1U                             2W
  3.001  9100   200   -190.0mV       0.1% 0.1U                             2W

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the RANGE SELECTOR to 2 V DC
  4.005  TARGET       -m
  4.006  9100   2     1.900V         0.1% 0.001U                           2W

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET       -p
  5.004  DISP         Rotate the RANGE SELECTOR to 20 V DC
  5.005  TARGET       -m
  5.006  9100   20    19.00V         0.1% 0.01U                            2W

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET       -p
  6.004  DISP         Rotate the RANGE SELECTOR to 200 V DC
  6.005  TARGET       -m
  6.006  9100   200   190.0V         0.1% 0.1U                             2W

  7.001  RSLT         =
  7.002  HEAD         -2{1500 V Range}
  7.003  TARGET       -p
  7.004  DISP         Rotate the RANGE SELECTOR to 1500 V DC
  7.005  TARGET       -m
  7.006  9100   1500  1000V          0.1% 1U                               2W

  8.001  RSLT         =
  8.002  HEAD         {AC VOLTAGE}
  8.003  RSLT         =
  8.004  HEAD         -2{1000 V Range}
  8.005  TARGET       -p
  8.006  DISP         Rotate the RANGE SELECTOR to 1000 V AC
  8.007  TARGET       -m
  8.008  9100   1000  950V           0.75% 3U      60H            SI       2W
  9.001  9100   1000  950V           1.5% 5U       500H           SI       2W

 10.001  RSLT         =
 10.002  HEAD         -2{200 V Range}
 10.003  TARGET       -p
 10.004  DISP         Rotate the RANGE SELECTOR to 200 V AC
 10.005  TARGET       -m
 10.006  9100   200   190.0V         0.75% 0.3U    50H            SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{20 V Range}
 11.003  TARGET       -p
 11.004  DISP         Rotate the RANGE SELECTOR to 20 V AC
 11.005  TARGET       -m
 11.006  9100   20    19.00V         0.75% 0.03U   60H            SI       2W
 12.001  9100   20    19.00V         1.5% 0.05U    5kH            SI       2W

 13.001  RSLT         =
 13.002  HEAD         -2{2 V Range}
 13.003  TARGET       -p
 13.004  DISP         Rotate the RANGE SELECTOR to 2 V AC
 13.005  TARGET       -m
 13.006  9100   2     1.900V         0.75% 0.003U  60H            SI       2W
 14.001  9100   2     1.900V         1.5% 0.005U   5kH            SI       2W

 15.001  RSLT         =
 15.002  HEAD         -2{200 mV Range}
 15.003  TARGET       -p
 15.004  DISP         Rotate the RANGE SELECTOR to 200 mV AC
 15.005  TARGET       -m
 15.006  9100   200   190.0mV        0.75% 0.3U    50H            SI       2W
 16.001  9100   200   190.0mV        1.5% 0.5U     500H           SI       2W

 17.001  RSLT         =
 17.002  HEAD         {RESISTANCE}
 17.003  RSLT         =
 17.004  HEAD         -2{200 Ω Range}
 17.005  TARGET       -p
 17.006  DISP         Rotate the RANGE SELECTOR to the 200 Ω range.
 17.007  TARGET       -m
 17.008  9100   200   0.0Z           0.2% 0.1U                             4W
 18.001  M9100                                                             HI
 18.002  9100   200   190.0Z         0.2% 0.1U                             4W
 19.001  M9100        *

 19.002  RSLT         =
 19.003  HEAD         -2{2 kΩ Range}
 19.004  TARGET       -p
 19.005  DISP         Rotate the RANGE SELECTOR to the 2 kΩ range.
 19.006  TARGET       -m
 19.007  9100   2     1.900kZ        0.2% 0.001U                           4W

 20.001  RSLT         =
 20.002  HEAD         -2{20 kΩ Range}
 20.003  TARGET       -p
 20.004  DISP         Rotate the RANGE SELECTOR to the 20 kΩ range.
 20.005  TARGET       -m
 20.006  9100   20    19.00kZ        0.2% 0.01U                            4W

 21.001  RSLT         =
 21.002  HEAD         -2{200 kΩ Range}
 21.003  TARGET       -p
 21.004  DISP         Rotate the RANGE SELECTOR to the 200 kΩ range.
 21.005  TARGET       -m
 21.006  9100   200   190.0kZ        0.2% 0.1U                             2W

 22.001  RSLT         =
 22.002  HEAD         -2{2 MΩ Range}
 22.003  TARGET       -p
 22.004  DISP         Rotate the RANGE SELECTOR to the 2 MΩ range.
 22.005  TARGET       -m
 22.006  9100   2     1.900MZ        0.2% 0.001U                           2W

 23.001  RSLT         =
 23.002  HEAD         -2{20 MΩ Range}
 23.003  TARGET       -p
 23.004  DISP         Rotate the RANGE SELECTOR to the 20 MΩ range.
 23.005  TARGET       -m
 23.006  9100   20    10.00MZ        1% 0.01U                              2W

 24.001  RSLT         =
 24.002  HEAD         CONTINUITY
 24.003  TARGET
 24.004  DISP         Rotate the RANGE SELECTOR to the 200 Ohm range.
 24.005  M9100                                                             HI
 24.006  9100         35Z                                               S  2W
 24.007  OPBR         -z Is Continuity Audible Indicator on?
 24.008  MATH         L[1] = MEM1
 24.009  9100         110Z                                              S  2W
 24.010  MATH         S[2] = "Audible Indicator OFF"
 24.011  OPBR         -z  Is Continuity Audible Indicator off?
 24.012  MATH         L[2] = MEM1
 24.013  EVAL   -e L[1] && L[2] : CONTINUITY

 25.001  M9100        *

 25.002  RSLT         =
 25.003  HEAD         {DIODE TEST}
 25.004  TARGET       -p
 25.005  DISP         Rotate the RANGE SELECTOR to the Diode position.
 25.006  TARGET       -m
 25.007  9100         0.600V         6% 0.002U                             2W

 26.001  DISP         Remove all connections.

 26.002  RSLT         =
 26.003  HEAD         {DC CURRENT}
 26.004  RSLT         =
 26.005  HEAD         -2{200 µA Range}
 26.006  TARGET       -p
 26.007  DISP         Connect the 9105 to the UUT as follows:
 26.007  DISP
 26.007  DISP         [32]    9105             UUT
 26.007  DISP         [32] YELLOW Lead <=====> A
 26.007  DISP         [32] BLACK Lead  <=====> COM
 26.008  DISP         Rotate the RANGE SELECTOR to the 200 µA DC range.
 26.009  TARGET       -m
 26.010  9100   200   190.0uA        0.35% 0.1U                            2W

 27.001  RSLT         =
 27.002  HEAD         -2{2 mA Range}
 27.003  TARGET       -p
 27.004  DISP         Rotate the RANGE SELECTOR to the 2 mA DC range.
 27.005  TARGET       -m
 27.006  9100   2     1.900mA        0.35% 0.001U                          2W

 28.001  RSLT         =
 28.002  HEAD         -2{20 mA Range}
 28.003  TARGET       -p
 28.004  DISP         Rotate the RANGE SELECTOR to the 20 mA DC range.
 28.005  TARGET       -m
 28.006  9100   20    19.00mA        0.35% 0.01U                           2W

 29.001  RSLT         =
 29.002  HEAD         -2{200 mA Range}
 29.003  TARGET       -p
 29.004  DISP         Rotate the RANGE SELECTOR to the 200 mA DC range.
 29.005  TARGET       -m
 29.006  9100   200   190.0mA        0.35% 0.1U                            2W

 30.001  RSLT         =
 30.002  HEAD         -2{2 A Range}
 30.003  TARGET       -p
 30.004  DISP         Rotate the RANGE SELECTOR to the 2 A DC range.
 30.005  TARGET       -m
 30.006  9100   2     1.900A         0.35% 0.001U                          2W

 31.001  JMPL         AC_CURRENT

 31.002  LABEL        10A_CURRENT_DC
 31.003  HEAD         DC CURRENT
 31.004  RSLT         =
 31.005  HEAD         DC CURRENT TESTS:{ 10 A Range}
 31.006  TARGET       -p
 31.007  DISP         Connect the 9105 to the UUT as follows:
 31.007  DISP
 31.007  DISP         [32]    9105             UUT
 31.007  DISP         [32] YELLOW Lead <=====> 10 A
 31.007  DISP         [32] BLACK Lead  <=====> COM
 31.008  DISP         Rotate the RANGE SELECTOR to the 20m / 10 A DC range.
 31.009  TARGET       -m
 31.010  9100   10    9.00A          1.5% 0.01U                            2W

 32.001  JMPL         10A_CURRENT_AC

 32.002  LABEL        AC_CURRENT
 32.003  RSLT         =
 32.004  HEAD         {AC CURRENT}
 32.005  RSLT         =
 32.006  HEAD         -2{200 µA Range}
 32.007  TARGET       -p
 32.008  DISP         Rotate the RANGE SELECTOR to the 200 µA AC range.
 32.009  TARGET       -m
 32.010  9100   200   190.0uA        0.9% 0.3U     1kH            SI       2W

 33.001  RSLT         =
 33.002  HEAD         -2{2 mA Range}
 33.003  TARGET       -p
 33.004  DISP         Rotate the RANGE SELECTOR to the 2 mA AC range.
 33.005  TARGET       -m
 33.006  9100   2     1.900mA        0.9% 0.003U   60H            SI       2W

 34.001  RSLT         =
 34.002  HEAD         -2{20 mA Range}
 34.003  TARGET       -p
 34.004  DISP         Rotate the RANGE SELECTOR to the 20 mA AC range.
 34.005  TARGET       -m
 34.006  9100   20    19.00mA        0.9% 0.03U    1kH            SI       2W

 35.001  RSLT         =
 35.002  HEAD         -2{200 mA Range}
 35.003  TARGET       -p
 35.004  DISP         Rotate the RANGE SELECTOR to the 200 mA AC range.
 35.005  TARGET       -m
 35.006  9100   200   190.0mA        0.9% 0.3U     1kH            SI       2W

 36.001  RSLT         =
 36.002  HEAD         -2{2 A Range}
 36.003  TARGET       -p
 36.004  DISP         Rotate the RANGE SELECTOR to the 2 A AC range.
 36.005  TARGET       -m
 36.006  9100   2     1.900A         0.9% 0.003U   1kH            SI       2W

 37.001  JMPL         10A_CURRENT_DC

 37.002  LABEL        10A_CURRENT_AC
 37.003  RSLT         =
 37.004  HEAD         -2{10 A Range}
 37.005  TARGET       -p
 37.006  DISP         Rotate the RANGE SELECTOR to the 20m / 10 A AC range.
 37.007  TARGET       -m
 37.008  9100   10    9.00A          1.5% 0.03U    1kH            SI       2W

 38.001  HEAD         -2
 38.002  HEAD
 38.003  END
